<h4 style="text-align: center;">PENGKAJIAN AWAL PASIEN OBSTESTRI DAN GINEKOLOGI RAWAT JALAN <br> RS.AZRA BOGOR</h4>
<p style="text-align: right;">RJ 04</p>
<hr>
<div class="container" fxLayout="column" fxLayoutAlign="center">
    <div>
        <table class="border">
            <tr>
                <td>
                    <table>
                        <tr>
                            <td>Nama : </td>
                            <td>{{ personalPasien.Nama }}</td>
                        </tr>
                        <tr>
                            <td>Tanggal Lahir:</td>
                            <td>
                                {{ personalPasien.Tgl_Lahir | date:'dd-MM-yyyy' }}
                            </td>
                        </tr>
                    </table>
                </td>
                <td>
                    <table>
                        <tr>
                            <td>Jenis Kelamin: </td>
                            <td>{{ jenisKelamin() }}</td>
                        </tr>
                        <tr>
                            <td>Umur:</td>
                            <td>
                                {{ pengkajian.calcAge(personalPasien.Tgl_Lahir) }} Tahun    
                            </td>
                        </tr>
                    </table>
                </td>
                <td>
                    <table>
                        <tr>
                            <td>Nomor RM: </td>
                            <td>{{ personalPasien.Kd_RM }}</td>
                        </tr>
                        <tr>
                            <td>Poli:</td>
                            <td>{{ rawatJalan.plyn }}</td>
                        </tr>
                    </table>
                </td>
            </tr>

            <tr>
                <td>
                    <table>
                        <tr>
                            <td>Tanggal: {{ pengkajianControls('date_created') | date: 'dd-MM-yyyy' }}</td>
                            <td>Jam: {{ pengkajianControls('date_created') | date: 'hh:mm' }}</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>
</div>

<div class="container border" style="padding: 5px;" fxLayout="column" fxLayoutAlign="center" *ngIf="dataPengkajian">
    <h4>Pengkajian Dokter</h4>
    <div class="item">
        <label>I. Keluhan </label>
        <div [innerHTML]="pengkajianControls('keluhan_html')"></div>
    </div>
    <div class="item">
        <label>II. Riwayat Obstetrik </label>
        <table>
            <tbody>
                <tr>
                    <td><span style="padding: 5px;">G: {{ pengkajianControls('riwayat_obstetrik_G') }} </span> | <span style="padding: 5px;"> P: {{ pengkajianControls('riwayat_obstetrik_P') }} </span> | <span style="padding: 5px;"> A: {{ pengkajianControls('riwayat_obstetrik_A') }}</span></td>
                    <td>Riwayat Perkawinan: {{ pengkajianControls('riwayat_perkawinan') }}</td>
                </tr>
                <tr>
                    <td>Keterangan Perkawinan:</td>
                    <td>{{ pengkajianControls('riwayat_perkawinan_ket') }}</td>
                </tr>
            </tbody>
        </table>
    </div>
    <div class="item">
        <label>III. Riwayat Haid</label>
        <table>
            <tbody>
                <tr>
                    <td>Menarche:</td>
                    <td>{{ pengkajianControls('riwayat_haid_menarche') }}</td>
                </tr>
                <tr>
                    <td>Sifat Haid:</td>
                    <td>{{ pengkajianControls('riwayat_haid_sifat_haid') }}</td>
                </tr>
                <tr>
                    <td>HPHT (Hari Pertama Haid Terakhir):</td>
                    <td>{{ pengkajianControls('riwayat_haid_HPHT') | date: 'dd-MM-yyyy' }}</td>
                </tr>
                <tr>
                    <td>HPL (Hari Perkiraan Lahir):</td>
                    <td>{{ pengkajianControls('riwayat_haid_HPL') | date: 'dd-MM-yyyy' }}</td>
                </tr>
            </tbody>
        </table>
    </div>
    <div class="item">
        <label>IV. Riwayat Penyakit Keluarga</label>
        <div [innerHTML]="pengkajianControls('riwayat_pen_ope_kel_html')"></div>
    </div>
    <div class="item">
        <label>V. Riwayat KB</label>
        <table class="table">
            <thead>
                <tr>
                    <th>NO</th>
                    <th>Jenis</th>
                    <th>Durasi</th>
                    <th>Keterangan</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let kb of formRiwayatKb.value; let i = index ">
                    <td>{{ i+1 }}</td>
                    <td>{{ kb.jenis }}</td>
                    <td>{{ kb.durasi }}</td>
                    <td>{{ kb.keterangan }}</td>
                </tr>
            </tbody>
        </table>
    </div>
    <div class="item">
        <label>VI. Riwayat Obat Spesifik</label>
        <div [innerHTML]="pengkajianControls('riwayat_obat_spesifik_html')"></div>
    </div>
    <div class="item">
        <label>VII. Pemeriksaan Fisik</label>
        <table class="simple invoice-table">
            <tbody>
                <tr>
                    <td>TB:</td>
                    <td>{{ pengkajianControls('tb') }}Cm</td>
                </tr>
                <tr>
                    <td>BB:</td>
                    <td>{{ pengkajianControls('bb') }}Kg</td>
                </tr>
                <tr>
                    <td>BMI:</td>
                    <td>{{ pengkajianControls('bmi') }}</td>
                </tr>
                <tr>
                    <td>TD:</td>
                    <td>{{ pengkajianControls('td') }} mmHg</td>
                </tr>
            </tbody>
        </table>
        <div [innerHTML]="pengkajianControls('pemeriksaan_fisik_html')"></div>
    </div>
    <div class="item">
        <label>VIII. Inspeculo / VT / USG</label>
        <div [innerHTML]="pengkajianControls('inspeculo_vt_usg_html')"></div>
    </div>
    <div class="item">
        <label>IX. Diagnosis Kerja</label>
        <div>
            {{ pengkajianControls('diagnosa_kerja_kd') }} | {{ pengkajianControls('diagnosa_kerja_ket') }}
        </div>
    </div>
    <div class="item">
        <label>X. Terapi</label>
        <div [innerHTML]="pengkajianControls('terapi_html')"></div>
    </div>

</div>